[SciPy-user] new SVN build issue?

Scott Ransom sransom at nrao.edu
Mon Sep 25 17:07:46 CDT 2006


> >Now I'm very confused...  I'll poke around to see if some old version of 
> >numpy is getting pulled in somehow...
> > 
> >
> 
> Hmm.   That is confusing.     Also, you should remove the build 
> directory and install again from the same directory you ran svn info. 

Yup, I always remove the build directory.  My problem this time
was a bad PYTHONPATH which was pulling in an older numpy for
python 2.3, even though the python I'm using is 2.4.

Sorry for the stupidity,

Scott

-- 
Scott M. Ransom            Address:  NRAO
Phone:  (434) 296-0320               520 Edgemont Rd.
email:  sransom at nrao.edu             Charlottesville, VA 22903 USA
GPG Fingerprint: 06A9 9553 78BE 16DB 407B  FFCA 9BFA B6FF FFD3 2989


More information about the SciPy-user mailing list